{
  "verseBefore": "Keep me from the hands of the wicked, Yahweh;\n\\q preserve me from violent men\n\\q who plan to knock me over.\n\\q",
  "verseAfter": "Keep me from the hands of the wicked, Yahweh;\n\\q preserve me from men of violence\n\\q who plan to push down my step.\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 140,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-05-13T02:18:08.614Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 140,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_140"
  }
}
